<!DOCTYPE html>
<html>
    <head>
        <title>Luis Muñoz Nave</title>
    </head>
    <body>
    <h1>PRIMERA PAGINA WEB</h1>
    <h2>HTML5</h2>
        <p>La informática nos posibilita el manejo rápido y eficiente de enormes volúmenes de datos y es clave en el desarrollo de las tecnologías de la comunicación y el internet.
        Su grado de utilidad es tal que hoy día no hay prácticamente actividad humana o disciplina del conocimiento que no se sirva de ella.</p>
    <h2>CSS3</h2>
        <p>La informática surgió en la antigüedad con la creación de diversos métodos destinados para la realización de cálculos matemáticos. Luego, de manera continua el ser humano se ha dedicado que crear nuevos métodos para automatizar los procesos de trabajo, mejorar la productividad y calidad del mismo.
        </p>
    <h3>Extensions</h3>
        <h4>.html o .htm per a document escrit en HTML</h4>
        <h4>.css per a document escrit en css</h4>
    <h5>Aplicacions Web</h5>
    <h6>Curs 2020-2021</h6>
            
    </body>
</html>
        